/*     279593 : 장문 텍스트      */
.textarea__279593__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279593__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279594 : 공백      */
.solid_line__279594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279594__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279594__ {height:10px}
}

/*     279595 : 장문 텍스트      */
.textarea__279595__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279595__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279596 : 장문 텍스트      */
.textarea__279596__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279596__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279597 : 공백      */
.solid_line__279597__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279597__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279597__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279597__ {height:10px}
}

/*     279598 : 장문 텍스트      */
.textarea__279598__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279598__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279599 : 장문 텍스트      */
.textarea__279599__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279599__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279600 : 공백      */
.solid_line__279600__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279600__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279600__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279600__ {height:10px}
}

/*     279601 : 장문 텍스트      */
.textarea__279601__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279601__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279602 : 공백      */
.solid_line__279602__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279602__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279602__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279602__ {height:10px}
}

/*     279603 : 표 2.0      */
.table__279603__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279603__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279603__ * {box-sizing:border-box}
.table__279603__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279603__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279603__ td.empty__279603__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279603__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279603__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279603__ > .table_inner {width:px}
}

/*     279604 : 공백      */
.solid_line__279604__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279604__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279604__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279604__ {height:10px}
}

/*     279605 : 장문 텍스트      */
.textarea__279605__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279605__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279606 : 장문 텍스트      */
.textarea__279606__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279606__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279607 : 공백      */
.solid_line__279607__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279607__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279607__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279607__ {height:10px}
}

/*     279608 : 장문 텍스트      */
.textarea__279608__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279608__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279609 : 장문 텍스트      */
.textarea__279609__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279609__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

